@charset "utf-8";

body{
  max-width: 1060px;
  margin: 0 auto;
  background-color: #fff;
  padding: 0 20px;
  font-family: sans-serif;
}

.top-flex{
  display: flex;
  justify-content: space-between;
  padding-top: 50px;
}
.top-flex .mainvisual p img{
  width: 100%;
  max-width: 676px;
  height: auto;
  flex-shrink: 1;
}
.box{
  width: calc(100% - 700px);
  background-color: #fff;
  border-radius: 10px;
  margin-left: 20px;
  flex: 1;
  min-width: 360px;
  border: 2px solid #ccc;
}
.box p.main{
  font-size: 2rem;
  padding: 20px 24px 20px 24px;
  line-height: 1.5;
}
.box .btn{
  text-align: center;
}

.line{
  border-bottom: 1px solid #ecf0f2;
  }
.info-box .flex{
    display: flex;
    justify-content: space-between;
}
.info-box{
  padding: 0 24px;
}
.info-box .flex:nth-child(1){
  padding-top: 20px;
}
.info-box .flex p{
  font-size: 1.4rem;
  padding: 5px 0;
}
.info-box .flex p.gray{
  color: #999b9d;
}
p a{
  display: inline-block;
  margin: 20px;
  background-color: #00ADC5;
  font-size: 1.4rem;
  border-radius: 10px;
  padding: 16.5px 108px;
  color: #fff;
}
.main-content{
  margin-top: 50px;
}
.main-content p{
  font-size: 1.6rem;
  color: #000;
  line-height: 2;
}
.text{
  padding: 40px 0;
}
.text p{
  font-size: 1.6rem;
  padding: 20px 0;
}
.text ul li{
  font-size: 1.6rem;
  line-height: 1.7;
}
.content2 p{
  font-size: 1.6rem;
  padding: 0 0 20px 0;
}
.content2 ul li{
  font-size: 1.6rem;
  line-height: 1.7;
}
.inviet h1{
  font-size: 2.0rem;
  margin-top: 30px;
}
.inviet h2{
  font-size: 2rem;
  padding: 20px 0;
  margin-top: 30px;
}
.inviet .flex{
  display: flex;
  justify-content: start;
  gap: 20px;
  padding: 20px 0 10px 0;
}
.inviet p{
  font-size: 1.6rem;
}
.inviet ul li{
  font-size: 1.6rem;
}
h2{
  font-size: 2rem;
  padding: 50px 0 20px 0;
}
label{
  font-size: 1.6rem;
}
#name,
#email,
#tel{
  width: 300px;
  padding: 10px 28px; 
}
#date1,
#date2,
#date3{
  padding: 10px;
}
.form p{
  font-size: 1.6rem;
}
.submit{
  padding: 10px 165px;
  margin-top: 20px;
}
.Privacypolicy p{
  font-size: 1.6rem;
  padding-top: 20px;
}
.url{
  display: block;
  font-size: 1.4rem;
  color: #000;
  margin-bottom: 50px;
}


/*     max-width768px    */



@media screen and (max-width: 768px) {

  .top-flex{
    display: block;
  }
  .mainvisual p{
    text-align: center;
  }
  .box{
    width: 100%;
    max-width: 678px;
    margin: 0 auto;
    margin-top: 50px;
  }
  .box .btn{
    text-align: center;
  }
}


    /*お問い合わせ----------------------------------------------------------------*/
    .info_contents {
      /* background-color: #faf3ed; */
      width:100%;
  }
  .info_contents h2 {
      padding-top:40px;
      color: #e15b44;
  }
  .contact_form {
      width: 80%;
      margin-top:40px;
  }
  .contact_form table {
      width:100%;
  }
  .contact_form tr {
      text-align:center;
      /* border-bottom:1px solid #707070;     */
  }
  .contact_form th {
      margin-top:24px;
      padding-left:1%;
  }

  .contact_form th,
  .contact_form td {
      display:block;
      
      
  }
  .contact_form th {
      margin-top:0px;
      text-align: left;
  }
  .contact_form td {
      padding-top:8px;
      margin-bottom:24px;
      text-align:left;
  }
  
  .form-text {
      width: 114%;
      padding: 10px;
      border-radius: 5px;
      border: 1px solid #ccc;
      background-color:#fff;
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      max-width: 400px;
  }
  
  .shop_select_label + .shop_select_label {
      margin-left: 10px;
  }
  
  .shop_select {
      margin-left: 5px;
  }
  
  /*送信ボタン*/
  .info_contents .contact-submit {
      width: 250px;
      background-color: #00ADC5;
      color: #fff;
      font-weight: bold;
      display: block;
      margin: 20px auto;
      font-size: 16px;
      padding: 15px; 
      border-radius: 100vh; 
      border: none;
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      cursor: pointer;
      text-align:center;
      margin:20px;
  }

/* ラジオボタンの見た目（共通） */
input[type="radio"] {
  position: relative;
  width: 16px;
  height: 16px;
  border: 1px solid #ccc;
  border-radius: 50%;
  vertical-align: -2px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input[type="radio"]:checked:before {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 9px;
  height: 9px;
  border-radius: 50%;
  background: #00ADC5;
  content: '';
}

/* 希望時間ラベル（縦並び調整用） */
.time_select_label {
  display: flex;
  align-items: center;
  margin-bottom: -15px;
  font-size: 1.6rem;
  margin-top: 7px;
}

.time_select {
  margin-left: 8px;
}

   /*送信完了----------------------------------------------------------------*/
   .thanks_box {
      text-align:center;
      max-width: 430px;
      margin: 0 auto;
    }
    .thanks_box .thanks-text {
      font-size:17px;
      text-align: left;
    }
    .thanks_box .thanks-text span {
      font-weight:bold;
      color: #00ADC5;
      display:block;
    }
    .thanks_box .thanks-te2 {
      margin-top:24px;
    }

    .contact_form.inner tbody tr th{
      font-weight: 500;
      font-size: 14px;
    }

    .button {
      background-color: #00ADC5;
      color: #fff;
      font-weight: bold;
      font-size: 16px;
      border-radius: 100vh;
      border: none;
      cursor: pointer;
      display: inline-block;
      width: 100%; /* 必要ならここで調整 */
      text-align: center;
    }
    

    .question{
      margin-top: 17px !important;
    }


    .policy-button {
      display: inline-block;
      color: #000;
      text-decoration: none;
      font-size: 1.6rem;
      padding: 8px 9px;
      border-radius: 15px;
      width: 100%;
      box-sizing: border-box;
      margin-bottom: 18px;
    }
    
    .policy-button:hover {
      opacity: 0.8;
      transition: 0.3s;
    }

    .plan_text{
      font-size: 2rem;
      margin-top: 50px;
      font-weight: bold;
    }
    
    .buton-contents {
      width: 100%;
      max-width: 400px; /* ← テキストエリアと合わせたいならこの値 */
      margin-top: 20px;
    }
    
    .thanks-title {
      font-size: 24px;
      font-weight: bold;
      text-align: center;
      padding-bottom: 6px;
      border-bottom: 5px solid #00ADC5;
      display: inline-block;
      margin: 0 auto;
      margin-top: 45px;
      margin-bottom: 23px;
  }
  
  .ba-img{
    width: 100%;
    padding: 20px 0 28px 0;
  }

  .ba-contents h1{
    font-size: 2.0rem;
  }